DPKG-Parse

Errors

DPKG-Parse-0.01 has the following 3 errors.

CategoryError
missing_prereqsClass-Accessor
no_pod_errorsDPKG-Parse-0.01/lib/DPKG/Parse/Entry.pm -- Around line 65: =over without closing =back
no_unauthorized_packagesDPKG::Parse::Available,DPKG::Parse::Status,DPKG::Parse,DPKG::Parse::Packages,DPKG::Parse::Entry